//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    
    public partial class FN_Retour_Emballage_Result
    {
        public long ID_Retour_Emballage { get; set; }
        public int ID_Element { get; set; }
        public int Type_Element { get; set; }
        public int Code_User { get; set; }
        public string NUM_DOC { get; set; }
        public System.DateTime Date { get; set; }
        public int Etat { get; set; }
        public double Montant { get; set; }
    }
}
